package com.lovenav.service;

import com.lovenav.dao.AttachmentDao;
import com.lovenav.entity.Attachment;
import com.lovenav.entity.Config;
import org.springframework.web.multipart.MultipartFile;

import java.io.IOException;
import java.util.HashMap;
import java.util.Map;

public interface AttachmentService {
    HashMap<String,String> upload(MultipartFile file,String cate,Long id) throws IOException;

    public HashMap<String,String>storeFile(MultipartFile multipartFile,String cate,Long id) throws IOException;

    public Attachment selectAttachment(Long id);
}
